Subject: Status
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 30 Jan 2000 04:41:00 -0800 (PST)

Stinson,

As you requested, I spoke with Brad McSherry concerning the position, salary, 
and immediate supervisor. I asked Brad to provide a formal letter of offer 
and informed him that I needed it before the end of business Friday. 
Unfortunately, I have not received the letter thus far. Although the job was 
well defined, I felt that the administrative details of the position were not 
clearly laid out. For example, I specifically asked last week who my manager 
would be and was told that it would be you. However, I later found out (by 
chance) that this was not the case. Also, it was unclear whether I would be 
in the research group or in Enron communications. 
Although these two issues are not critical and under normal circumstances 
would be resolved, given previous confusion regarding my role and 
compensation with the research group, I feel less comfortable accepting the 
position. To be specific, there was an unnecessary struggle regarding my 
interview reimbursement and there were problems regarding my bonus. In 
general I feel that there has been a significant lack of communication and 
respect.
Therefore I feel that I am left with the decision not to make the move to 
Enron and feel that it would be in everyone's best interest not to pursue 
this any further. Thank you.

-Samer

[Brad, as I indicated on Friday please do NOT perform any kind of transfer. 
Thanks.]